#pdimg {
	width: 300px;
	text-align: center;
	height: 500px;
}
#pdimg img {
	margin-top: 20px;
}

#pd_body {
	margin: 0px;
	border: 1px solid #AFC4D8;
	width: 100%;
	height: 900px;
}
#info {
	float: right;
	width: 500px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	clear: left;
	text-align: left;
}
#top {
	margin-top: 2px;
}
#left {
	text-align: left;
}
#infobody {
	width: 388px;
	font-size: 13px;
	line-height: 1.5em;
	margin-left: 15px;
	margin-right: 15px;
}
#blod {
	margin-left: 85px;
	margin-top: 5px;
}

#mybody {
	padding: 0px;
}

#right {
	margin-left: -5px;
}
#mytb{
	border:0;
	border-collapse:collapse;
	width: 445px;
}
#mytb td{
	padding:0;
	vertical-align: top;
}
#lavalamp{
	height:100px;
}
